body.watch{
	padding-top:0;
	overflow-x:hidden;
	overflow-y:hidden;
	overflow:hidden;
	font-size:14px;
}
/*-------------------------------------*/
header{
	position:fixed;
	width:320px;
	padding-right:0;
}
header a.home{
	float:left;
	display:block;
	width:30px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	text-align:center;
}
header i.material-icons{
	font-size:20px;
	line-height:inherit;
}
#logo{
	display:none;
}
#tools{
	height:30px;
	line-height:30px;
	padding-right:0;
}
#tools a{
	width:30px;
}
#frm{
	width:250px;
	height:28px;
	margin:auto;
}
#fq{
	height:28px;
	font-size:12px;
}
#suggest{
	top:28px;
}
#menu{
	width:100%;
	height:36px;
	overflow:hidden;
	margin:0;
}
#menu{
	overflow:hidden;
}
#menu li{
	width:94px;
}
#menu li.home{
	width:36px;
	height:36px;
	border-bottom:none;
}
#menu li.home i.material-icons{
}
#menu span.totalResults{
	display:inline-block;
	margin-left:2px;
	padding:1px 2px;
	background:rgba(0,0,0,.5);
	color:#eee;
	font-size:11px;
	font-weight:700;
	text-align:center;
	line-height:1;
}

/*-------------------------------------*/
#rbox{
	position:absolute;
	top:0;
	right:0;
	width:320px;
	height:100%;
	overflow:hidden;
	margin:0;
	padding-top:48px;
	background:#f5f5f5;
	font-size:12px;
	line-height:1.4;
	z-index:30;
	scrollbar-face-color:#eee;
	scrollbar-track-color:#eee;
	scrollbar-arrow-color:#993d3d;
	scrollbar-highlight-color:#fff;
	scrollbar-shadow-color:#ccc;
	scrollbar-3dlight-color:#eee;
	scrollbar-darkshadow-color:#ddd;
}
#rbox #list{
	margin-top:1%;
}
.rbox-item{
	overflow-x:hidden;
	overflow-y:scroll;
	height:100%;
	padding:8px 0;
}
.rbox-item::-webkit-scrollbar{
	overflow:hidden;
	width:4px;
	background:transparent;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.rbox-item::-webkit-scrollbar-button{
	display:none;
}
.rbox-item::-webkit-scrollbar-piece{
	background:transparent;
}
.rbox-item::-webkit-scrollbar-piece:start{
	background:transparent;
}
.rbox-item::-webkit-scrollbar-thumb{
	overflow:hidden;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:rgba(0,0,0,.5);
}
#videoinfo{
	margin:0;
}
#rbox .v h2.title,
#rbox .v h2.title a,
#rbox .v .user a{
	font-size:14px;
}
#videoinfo .v{
	float:none;
	display:block;
	width:96%;
	max-width:480px;
	min-height:0;
	margin:1% auto 3%;
}
#videoinfo .v li{
	line-height:2;
}
#videoinfo .v time{
	display:none
}
#desc{
	clear:both;
	width:96%;
	max-width:480px;
	margin:0 auto;
	overflow:hidden;
	line-height:1.5;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
}
#desc p{
	margin:16px auto 0;
}
#desc a{
	max-width:100%;
	white-space:nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
#origin-link{
	display:none;
	margin:10% auto;
	color:#CC181E;
}
/*-------------------------------------*/
#playerW{
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	padding:0 320px 0 0;
	font-size:12px;
}
#player{
	width:100%;
	height:100%;
}
/*-------------------------------------*/
#msgW{
	position:absolute;
	left:0;
	bottom:60px;
	width:100%;
	padding:0 320px 0 0;
	text-align:center;
	text-shadow:
		 1px -1px 10px rgba(0,0,0,.5),
		 1px  1px 10px rgba(0,0,0,.5),
		-1px -1px 10px rgba(0,0,0,.5),
		-1px  1px 10px rgba(0,0,0,.5)
	;
}
@media screen and (max-width:979px){
	#msgW{
		padding:0;
	}
}
#msg{
	display:none;
	width:100%;
	color:#fff;
	font-size:48px;
	line-height:1;
	z-index:10000;
}
@media screen and (max-width:979px){ #msg{font-size:24px} }
@media screen and (max-width:700px){ #msg{font-size:18px} }
@media screen and (max-width:400px){ #msg{font-size:12px} }
#seekbar{
	position:relative;
	width:100%;
	height:48px;
	margin-top:16px;
	color:#fff;
	font-size:28px;
	z-index:10000;
}
#seekbar .timeval{
	position:absolute;
	top:0;
	left:0;
	padding:0 8px;
	line-height:40px;
}
#seekbar .played{
	position:absolute;
	left:0;
	bottom:0;
	height:8px;
	background:rgba(255,0,0,.8);
	transition-duration:.3s;
}
@media screen and (max-width:979px){ #seekbar{font-size:24px} }
@media screen and (max-width:700px){ #seekbar{font-size:20px} }
@media screen and (max-width:400px){ #seekbar{font-size:16px} }
/*-------------------------------------*/
#relate p,
#comment p{
	margin:0;
	padding:15px 10px;
}
#comment{
	display:none;
}
#comment li{
	position:relative;
	max-width:40em;
	margin:0 auto;
	padding:0;
}
#comment img.thum{
	position:absolute;
	top: 10px;
	left:10px;
	display:block;
	width:40px;
	height:40px;
	background-color:#eee;
}
#comment .wrap{
	min-height:60px;
	margin-left:60px;
	padding:10px 10px 10px 0;
	border-top:1px solid #e5e5e5;
}
#comment li:first-child .wrap{
	border-top:none;
}
#comment .user{
	float:left;
}
#comment .date{
	float:right;
	color:#888;
}
#comment p{
	clear:both;
	margin:0;
	padding:0;
	text-align:left;
}
#comment p .seekto{
	font-weight:bold;
	color:#000;
}

/*リプライ*/
.proflinkWrapper{
	display:none;
}
#comment ul.reply{
	margin-left:50px;
}
#comment ul.reply img.thum{
	width: 24px;
	height:24px;
}
#comment ul.reply .wrap{
	margin-left:40px;
	border-top:1px solid #e5e5e5;
}

#comment .page{
	padding:20% 0;
}

#relate{
	display:none;
	font-size:13px;
	text-align:center;
}


/*-------------------------------------*/
#help table{
	float:left;
	width:29%;
	margin:0 2%;
	border-collapse:collapse;
}
#help th,
#help td{
	padding:8px 4px;
	font-size:14px;
}
#help th{
	text-align:right;
	font-weight:normal;
}
#help th button{
	display:inline-block;
	width:28px;
	height:28px;
	padding:0;
	line-height:28px;
	background:#999;
	color:#fff;
	font-family:'PT Mono';
	font-size:14px;
	text-align:center;
	border:none;
	border-radius:2px;
}
#help th button.x2{width:50px;font-size:90%}
#help th button.x3{width:60px;font-size:90%}
#help th button .material-icons{
	font-size:inherit;
	line-height:inherit;
	vertical-align:middle;
}
#help th button .material-icons.volup{
	-webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
#help th button .material-icons.voldown{
	-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
/*-------------------------------------*/
#settings button{
	display:block;
	margin:10px auto;
}
#settings table{
	width:100%;
}
#settings th,
#settings td{
	border-collapse:collapse;
	font-size:12px;
	text-align:left;
	vertical-align:top;
}
#settings th{
	width:33%;
	padding-right:8px;
	text-align:right;
}
#settings td{
	padding-bottom:16px;
}
#settings label{
	display:block;
}
#settings label input[type=radio]{
	margin-right:8px;
}
#settings #volume{
	margin:0 8px;
	width:270px;
}
#settings #volumeval{
	font-size:18px;
	text-align:right;
}
.ui-corner-all {
border-bottom-left-radius: 4px 4px;
border-bottom-right-radius: 4px 4px;
border-top-left-radius: 4px 4px;
border-top-right-radius: 4px 4px;
}
.ui-widget-content {
background: #bcbcbc;
border-top:1px solid #7c7c7c;
border-bottom:1px solid #dfdfdf;
}
.ui-slider-horizontal {
height:8px;
}
.ui-slider {
position: relative;
text-align: left;
}
.ui-slider-horizontal .ui-slider-range-min {
left: 0px;
}
.ui-slider-horizontal .ui-slider-range {
height: 8px;
top: 0px;
}
.ui-slider .ui-slider-range {
border: 0px;
display: block;
font-size: 1px;
position: absolute;
z-index: 1;
}
.ui-widget-header {
background: #a90000;
border-top:1px solid #6f0000;
border-bottom:1px solid #c80000;
}
.ui-state-default, .ui-widget-content .ui-state-default {
background: #f8f8f8;
border:1px solid #888;
}
.ui-slider-horizontal .ui-slider-handle {
margin-left: -6px;
top: -6px;
}
.ui-slider .ui-slider-handle {
cursor: default;
height: 20px;
width: 12px;
position: absolute;
z-index: 2;
}
/*-------------------------------------*/




@media screen and (min-width:980px){
	#menu li.home{
		display:none;
	}
}
@media screen and (max-width:979px){
	header{
		display:none;
	}
	#rbox{
		padding-top:0;
		font-size:14px;
	}
	#rbox>nav{
		height:40px;
		overflow:hidden;
	}
	#menu a{
		padding-top:4px;
		line-height:33px;
	}
	#videoinfo .thum li.l{
		display:none;
	}
	#profile{
		display:none !important;
	}

@media screen and (max-width:979px) and (orientation: portrait) {
	#rbox{
		width:100%;
		margin:0;
		margin-top:56.25%;
		padding-bottom:56.25%;
	}
	#playerW{
		height:auto;
		padding:56.25% 0 0 0;
	}
	#player{
		position:absolute;
		margin-top:-56.25%;
	}
}